# Generated by Django 2.2.19 on 2021-05-03 18:34

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='routine',
            name='startsAt',
            field=models.DateTimeField(default=datetime.datetime(2021, 5, 3, 21, 34, 24, 629301)),
        ),
    ]
